 Overview

#1 DVD Audio Ripper is a powerful and easy to use tool for ripping your DVD audios.with #1 DVD Audio Ripper you are able to convert DVD audios to MP3,WAV,OGG,and WMA formats.Stunning features including:extreme fast conversion speed cost only 30-50% of play time,create standard mp3 files with ID3 tag playable on your portable mp3 player,batch file conversion,convert audio of each chapter to an individual file,rip from specified start time to end time,automatically shutdown computer.But that's not all. #1 DVD Audio Ripper uses the advanced interface technologies offer you a neat and handy user interface.

Key Features

  • Converts DVD audio to MP3,WAV,OGG,WMA.
  • Supports ID3 tagging
  • Extreme fast ripping speed cost only 30-50% of play time
  • Converts audio of each chapter to an individual file.
  • Batch file conversion.
  • Movie preview.
  • Rips from specified start time to end time
  • Splits output file by customized time length or file size.
  • Dolby surround enabled.
  • Skinable user interface.
  • Various settings provide the flexibility and effectiveness of the output.
  • Automatically shutdown computer after conversion.

Please visit http://www.dvdtox.com for more info


 Installation

System Requirements

Win95/98/NT/Me/2000/XP(win XP is recommended)
Adaptec's ASPI driver for win32 (version 4.71 is recommended).
DVD-ROM .
500Mhz or better CPU
128M or more RAM.

Installing #1 DVD Audio Ripper

If you do not have a #1 DVD Audio Ripper installation package or you want to check the latest version you can visit #1 DVD Audio Ripper download page: http://www.dvdtox.com/download.htm . If you have a installation package ,you should exit all running programs run setup-package and follow instructions .

Updating #1 DVD Audio Ripper

Do not attempt to delete any files of your current version

The install program will automatically upgrade the appropriate files.

Uninstalling #1 DVD Audio Ripper

Click on Start, then Settings, then Control Panel. Double-click the Add/Remove Programs icon in the Windows Control Panel. Select #1 DVD Audio Ripper in the list of installed programs and click the Add/Remove button. Follow the instructions.

Select Uninstall from the #1 DVD Audio Ripper section of the Windows Program menu. This will run the included uninstall program which will remove #1 DVD Audio Ripper from your computer.


 License Agreement

YOU SHOULD CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE USING THIS SOFTWARE. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

LICENSE GRANT. This software (#1 DVD Audio Ripper) is SHAREWARE. Some functions is disabled in trial version. To get full functions you should purchasing a license.

OWNERSHIP: The SOFTWARE is owned and copyrighted by maskbit. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE

COPYRIGHT : The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by maskbit, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.

UNAUTHORIZED USE: You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

Distribution: You are hereby licensed to make as many copies of the shareware version of surfmaster and documentation as you wish; give exact copies of the original version to anyone; and distribute the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.

LIMITED WARRANTY: THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD AS IS” AND WITHOUT WARRANTIES AS TO PERFORMANCE OF MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.MASKBIT IS NOT RESPONSIBLE FOR ANY DAMAGES WHATSOEVER INCURRED BEFORE, DURING, OR AFTER THE USE OF THIS SOFTWARE.THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.


 Getting Started

System Requirements

Win95/98/NT/Me/2000/XP(win XP is recommended)
Adaptec's ASPI driver for win32 (version 4.71 is recommended).
DVD-ROM .
500Mhz or better CPU
128M or more RAM.

1.Install #1 DVD Audio Ripper,just run the setup file and follow the instructions,the installation package comes with ASPI driver for win32 4.71,after installing #1 DVD Audio Ripper you will see "aspi driver 4.71" in the start menu group of #1 DVD Audio Ripper,install aspi driver if your system does not have one.more about aspi driver...

2.Run #1 dvd ripper...

3.Click on "settings..." button,set the output folder of all target files.

4.Insert your DVD disc into the DVD ROM,click on "open folder ifo file stored" button(the first button).normally, the folder look like

5.Choose(check) the audio clip or chapters you want to convert,right click your mouse to change the audio title or output file path for individual audio clip/chapter.

6.Use Quick setiing panel to set output format,artist,album,year,genre,audio track,and edit start,end position.

Format:The target audio format(MP3,WAV,OGG,WMA).

Audio track:Choose audio track in the target audio file.(which language).

7.Now all are setted properly, just click on "start ripping"(the third button) to start converting.Audio ripping is a long time job,the conversion could be 40-60 minutes, depending on your system specs,with automatically shutdown feature,you can just go to sleep ,let your computer do all the jobs and automatically shutdown when all jobs are done.
8.If you have any questions ,please see the help file firstly(comes with the installation package) or contact us.
Good Luck! ;-)


 Main Window

This is the main window of #1 DVD Audio Ripper , the explanations of the interface are under the image.

Main Tool Bar :

open the folder ifo files stored,normally,your the folder look like

select a ifo file

Start ripping,if everything are setted properly,click on this button to start .

Select the output folder that all output files stored.

Active settings dialog.

Click on to register your copy.

copyright info and registration info.

helps,tips and others.

change skin of the window.

Convert each chapter to an individual file
In the list window,you can see some sub items of the task such as "chapter1,chapter2..." ,these items mean the chapters in DVD movies,check the chapters you want to convert and convert them one by one.

Quick setting panel
Quick setting panel lets you choose audio format,audio track,artist,album,year,genre and so on for each task in the list easily.


 Global Settings

Volume:The bigger number the higher volume.Gain of the audio output. The default give a good volume for most DVDs. Make few clip of the audio and adjust this value in order to get a good volume.

Split Mode:Since the DVD file is often very large, the user can set how to split the large audio into several smaller piece,#1 DVD Audio Ripper supports for split mode:Infinite,74Min CD,80Min CD,Custom by time length,Custom by file size.#1 DVD Audio Ripper will slpit large output file to output_filename.mp3,output_filename_02.mp3,output_filename_03.mp3 and so on.

Dolby surroud:Enable dolby suround downmix. Allow to preserve better 5.1 FX in stereo mode.

Default output directory:Select the output folder that all target files will be stored in.

Temporary buffer:Create a temporary buffer to avoid the drive to be switched on/off too much. (Select RAM if your computer have RAM bigger than 128M)

Special optimization:Find the CPU type of your comuter in the list to achieve most speed.

Don't ask when overwrite existing files:Ask for a confirmation if the ouput file already exists

Shutdown the computer when all jobs are done:Audio conversion is a long time job,the conversion could be 40-60 minutes, depending on your system specs,with automatically shutdown feature,you can just go to sleep ,let your computer do all the jobs and automatically shutdown when all jobs are done.

Use ASPI to access your DVD driver: Select this to get more speed.(Highly recommended) ,see ASPI driver for more details.

Mp3 channel,bitrate,quality,vbr quality,vbr max bitrate setting.

Ogg minimum bitrate,nominal bitrate,maximum bitrate,mode setting.

Wma bitrate setting.


 Individual Settings

Use Quick setiing panel to set properties for individual task in the task list.
Note:
All chapters share the same property "Format" and "Audio track" with their "parent"- audio contain those chapters.
All chapters share the same property "Artist","Album","Year","Genre".

Format:The target audio format(MP3,WAV,OGG,WMA).

Audio track:Choose audio track in the target audio file.(which language).

Edit start and end time:Some times,you may want to convert DVD audio from a specified position and end by a specified position,press this button to meet your need,see how to edit start and end time for more details.

If select this,you can preview a frame of DVD when you click an effective item in the list.


 Edit Start And End Time

Some times,you may want to convert DVD audio from a specified position and end by a specified position,you can do this by following steps showing below:

1.Select a effective list item in main window.

2.Click on the button [image],or the pop menu item "Edit start and end position".

3.Drag the button [image], [image],or the slider [image],or Edit the box [image], [image].(If you edit the start time or end time the preview window will refresh only when the edit box lost its input focus.You can kill the focus by clicking edit box "Min" or edit box "Max".)


About ASPI Driver

 ASPI Driver

What is an ASPI driver?
An ASPI driver is required for digital audio extraction (DAE) . Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).#1 DVD Audio Ripper comes with ASPI driver for win32 V4.7 .After installing #1 DVD Audio Ripper you can find it in the start menu group of #1 DVD Audio Ripper.

How can I know whether the ASPI drivers are installed?
click here to download aspichk.exe this program will tell you all info about ASPI drivers on your system.

I'm using WinXP Win NT or Win2000,ASPI can not work,why?

follow me:
1 . Click here to download adaptec ASPI driver 4.71(You can also find find it in the start menu group of #1 DVD Audio Ripper.).
2 . Install ASPI driver 4.71 and reboot your system.
3 . If still get errors,go on following steps.
 4. download aspifix reg file.
5. double click the .reg file to add these if you are not experienced editing the registry .
6.reboot and try again.
7.if it still doesn't work, try changing "Start"=dword:00000002
to "Start"=dword:00000001 in the .reg file then run it again,
and then reboot.

For more about ASPI driver see http://www.adaptec.com


 Knowledge Base

.IFO file The .IFO (and backup .BUP) files contain menus and other information about the video and audio .

What is an ASPI driver?
An ASPI driver is required for digital audio extraction (DAE) . Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).#1 DVD Audio Ripper comes with ASPI driver for win32 V4.7 .After installing #1 DVD Audio Ripper you can find it in the start menu group of #1 DVD Audio Ripper.


 Purchase Information

#1 DVD Audio Ripper is "Shareware". This means some functions are disabled in the trial version, if you decide to keep the software and get full functions, you must register your copy.

Online Order

Please Visit http://www.dvdtox.com/order.htm to order online.

Price for Registration via the Web:

Single User License
Unit Price : (29 $US)

Multi-User license please contact sales@apollo-tech.com

Offline Order

Please include the product ID when you order by Phone, FAX or Postal Mail.

Get product ID click here.

RegSoft.com Phone Order Line - available 24/7 (Orders ONLY) :
U.S. and Canada : 1-877-REGSOFT (1-877-734-7638)
International : 1-770-319-2718

RegSoft.com Fax Order Line - available 24/7 :
US Toll-Free Fax Number : 1-800-886-6030
International Fax Number : 1-208-279-3837
(UK Customers can fax to (0870)132-2485)

RegSoft.com Address for Registrations :
RegSoft.com Inc.
10820 Abbotts Bridge Road
PMB 201, Suite 220
Duluth, GA 30097
Attn : Registrations

Please contact us for pricing options regarding:

Volume pricing .
Site licenses .

If you have any question or meet any problem on ordering, please contact regproblems@apollo-tech.com . We will try to help you as quickly as possible.


 Faqs

What can I do with #1 DVD Audio Ripper?
How to report bugs?
What it is the system requirement?
How much is #1 DVD audio Ripper?
How to buy?
Is online order secure?
What happens after I send in the order?

What is an ASPI Driver?

What can I do with # 1 DVD Audio Ripper?
#1 DVD Audio Ripper is a powerful and easy to use tool for ripping your DVD audios.with #1 DVD Audio Ripper you are able to convert DVD audios to MP3,WAV,OGG,and WMA formats.

How to report bugs?
Please email any bugs or suggestions to comments@apollo-tech.com.

What is the system requirement?
Win95/98/NT/Me/2000/XP(win XP is recommended)
Adaptec's ASPI driver for win32 (version 4.71 is recommended).
DVD-ROM .
500Mhz or better CPU
128M or more RAM.

How much is #1 DVD Audio Ripper?
The price for #1 DVD Audio Ripper is US$29 per license. Multi-User license please contact sales@apollo-tech.com

How to buy?
Please click here for detail.

Is online order secure?
Yes, it is 100% secure.

What happens after I send in the order?
Normally, you will receive your registration information within 72 hours after sending the online order form.
If you do not receive your registration information within 72 hours, or you have lost the registration email, please contact us at support@apollo-tech.com. We will be glad to help you.

What is an ASPI driver?
An ASPI driver is required for DVD ripping. Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).If #1 DVD Ripper is unable to find the ASPI driver ,you can download a ASPI driver from here


 Contact Information

We are always keen to hear feedback from our customers.

Our contact details are:

Comments@apollo-tech.com
Send us your comments! We'd love to hear from you!

RegProblems@apollo-tech.com
If you do not get your registration code in a timely manner or if you've lost it, please let us know.Please include your serial code,user name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@apollo-tech.com
Please read the FAQ in our website,and write if you have additional questions or problems.

Sales@apollo-tech.com
Currently program is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Very frequently, we are receiving a mail delivery errors (mailbox is full, etc.) due to problems with your mailbox. So If you can't receive any response from us during a quite long time, please try to contact us again using another mailbox as your backward address.

For more information, you always can visit our web site.


Contact Information

 How To Register

Follow the steps bellow to rigister your copy.

Please copy&paste user name and registration code do not type them manually.

1.Click on "register" button

2.Enter user name and registration code come with the email from regsoft.Please make sure that there are no space or other invisible charaters at the begining or end of your name and register code.

3.Press OK,f you enter correct name and serial number,the program will show you "license to XXXXX" ,then you get a full licenced copy.

4.congratulations.